/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #4e4e4e;
	}
.cc03               { /* Common */
	font            : bold 20pt 'Calibri';
	color           : #00bbe4;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc06               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00bbe4;
	text-align      : center;
	}
span#e31            { /* dec001021.gif */
	background      : transparent url(dec001021.gif) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             :  16.50pt;
	width           : 731.25pt;
	height          : 698.25pt;
	}
span#e30            { /* dec001020.gif */
	background      : transparent url(dec001020.gif) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 132.00pt;
	width           : 731.25pt;
	height          :  29.25pt;
	}
span#e29            { /* dec001019.jpg */
	background      : transparent url(dec001019.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             : 132.00pt;
	width           :  36.75pt;
	height          :  28.50pt;
	}
span#e28            { /* dec001018.jpg */
	background      : transparent url(dec001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :  32.25pt;
	width           : 223.50pt;
	height          :  89.25pt;
	}
span#e27            { /* dec001017.jpg */
	background      : transparent url(dec001017.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 370.50pt;
	top             : 168.75pt;
	width           : 675.00pt;
	height          : 202.50pt;
	}
span#e26            { /* dec001016.jpg */
	background      : transparent url(dec001016.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 370.50pt;
	top             : 168.00pt;
	width           : 675.00pt;
	height          : 202.50pt;
	}
span#e25            { /* dec001015.jpg */
	background      : transparent url(dec001015.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 369.75pt;
	top             : 168.00pt;
	width           : 675.00pt;
	height          : 202.50pt;
	}
span#e24            { /* dec001014.jpg */
	background      : transparent url(dec001014.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 369.75pt;
	top             : 167.25pt;
	width           : 675.00pt;
	height          : 202.50pt;
	}
span#e23            { /* dec001013.jpg */
	background      : transparent url(dec001013.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 370.50pt;
	top             : 167.25pt;
	width           : 675.00pt;
	height          : 202.50pt;
	}
div#e22             { /* <DIV>07&nbsp; 54190 500<... */
	position        : absolute;
	left            : 927.00pt;
	top             :  53.25pt;
	width           : 144.00pt;
	height          :  30.75pt;
	}
div#e21             { /* <DIV>Contact us:</DIV> */
	position        : absolute;
	left            : 979.50pt;
	top             :  42.00pt;
	width           :  77.25pt;
	height          :  22.50pt;
	}
div#e20             { /* For all your electrical ... */
	position        : absolute;
	left            : 369.00pt;
	top             : 440.25pt;
	width           : 438.00pt;
	height          : 272.25pt;
	}
img#e19             { /* dec001012.jpg */
	position        : absolute;
	left            : 405.00pt;
	top             : 132.00pt;
	width           :  57.75pt;
	height          :  28.50pt;
	}
img#e18             { /* dec001011.jpg */
	position        : absolute;
	left            : 476.25pt;
	top             : 132.00pt;
	width           :  98.25pt;
	height          :  28.50pt;
	}
img#e17             { /* dec001010.jpg */
	position        : absolute;
	left            : 588.00pt;
	top             : 132.00pt;
	width           :  69.00pt;
	height          :  28.50pt;
	}
img#e16             { /* dec001009.jpg */
	position        : absolute;
	left            : 670.50pt;
	top             : 132.00pt;
	width           :  88.50pt;
	height          :  28.50pt;
	}
img#e15             { /* dec001008.jpg */
	position        : absolute;
	left            : 772.50pt;
	top             : 132.00pt;
	width           :  86.25pt;
	height          :  28.50pt;
	}
img#e14             { /* dec001007.jpg */
	position        : absolute;
	left            : 872.25pt;
	top             : 132.00pt;
	width           :  49.50pt;
	height          :  28.50pt;
	}
img#e13             { /* dec001006.jpg */
	position        : absolute;
	left            : 935.25pt;
	top             : 132.00pt;
	width           :  48.75pt;
	height          :  28.50pt;
	}
img#e12             { /* dec001005.jpg */
	position        : absolute;
	left            : 997.50pt;
	top             : 132.00pt;
	width           :  59.25pt;
	height          :  28.50pt;
	}
img#e11             { /* dec001004.jpg */
	position        : absolute;
	left            :1003.50pt;
	top             :  85.50pt;
	width           :  42.00pt;
	height          :  42.00pt;
	}
img#e10             { /* dec001003.jpg */
	position        : absolute;
	left            : 951.75pt;
	top             :  86.25pt;
	width           :  42.00pt;
	height          :  42.00pt;
	}
img#e9              { /* dec001002.jpg */
	position        : absolute;
	left            : 897.75pt;
	top             :  86.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e8              { /* why_choose_us.jpg */
	position        : absolute;
	left            : 841.50pt;
	top             : 385.50pt;
	width           : 225.00pt;
	height          :  77.25pt;
	}
img#e7              { /* construction.jpg */
	position        : absolute;
	left            : 841.50pt;
	top             : 465.00pt;
	width           : 225.00pt;
	height          :  77.25pt;
	}
img#e6              { /* maintenance.jpg */
	position        : absolute;
	left            : 841.50pt;
	top             : 544.50pt;
	width           : 225.00pt;
	height          :  77.25pt;
	}
img#e5              { /* fitouts.jpg */
	position        : absolute;
	left            : 841.50pt;
	top             : 624.00pt;
	width           : 225.00pt;
	height          :  77.25pt;
	}
div#e4              { /* Copyright 2012 Davis Ele... */
	position        : absolute;
	left            : 396.75pt;
	top             : 717.75pt;
	width           : 430.50pt;
	height          :  32.25pt;
	}
div#e3              { /* TERMS & CONDITIONS */
	position        : absolute;
	left            : 930.75pt;
	top             : 720.75pt;
	width           : 141.75pt;
	height          :  20.25pt;
	}
span#e2             { /* dec001001.jpg */
	background      : transparent url(dec001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             : 387.75pt;
	width           : 444.00pt;
	height          :  44.25pt;
	}
div#e1              { /* To Find out how we can t... */
	position        : absolute;
	left            : 368.25pt;
	top             : 651.75pt;
	width           : 431.25pt;
	height          :  58.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(bg_bulb.jpg);
	position        : relative;
	width           :1425.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
